<img src=./dataset/vbae074f4.jpeg width=60%>

**Figure 4.** Performance of the best models per model setup across all species. The performance is measured via the Pearson correlation coefficient by comparing the experimental data (target) with the model’s prediction. Gap subsequences were excluded during testing. Results marked with * also excluded flagged subsequences (see Section 2.1.2). The validation and test species metrics are bordered by black boxes. The left block shows the results for ATAC-seq, the right one for ChIP-seq (H3K4me3). The performance of the 25 leave-one-out cross validation models (L1O) and two intra-species models (IS_10 and IS_20) is shown in the right section of each block. Grey boxes are used when there was no available high-quality experimental data for the given NGS dataset and species to compare predictions to. The model setups are listed in Table 2; the species selection in Table 3. Tabular results are listed in Supplementary Tables S6 and S7.

## Figure source

https://academic.oup.com/view-large/figure/464175162/vbae074f4.tif

<img src=./dataset/vbae074f5.jpeg width=60%>

**Figure 5.** Performance of the best models per model setup and test species +/- 3 kbp around all TSS. (a) The average predicted read coverage for each model and dataset of both strands was compared to the average experimental read coverage of both strands via Pearson’s correlation. (b) The average experimental read coverage (target/year) and predicted ATAC- and ChIP-seq read coverage in reads per bp are shown for *A.thaliana* and *O.sativa*. The predictions of five of the nine best ATAC-seq models and of all three best ChIP-seq models are depicted. See Supplementary Figure S1 for a version of this figure including the predictions of all models. Flagged sequences were excluded from the calculations (see Section 2.1.2).

## Figure source

https://academic.oup.com/view-large/figure/464175165/vbae074f5.tif

<img src=./dataset/vbae074f6.jpeg width=60%>

**Figure 6.** Peak F1 statistics and precision-recall curves. (a) The F1 of the predicted peaks versus the experimental peaks was calculated per model, test species and NGS dataset. (b) The precision-recall curves were calculated per test species, model, and dataset. The threshold/cutoff points are marked by circles. The exact parameters and cutoffs used are listed in Section 2.4. Two AUPRC baselines (dashed lines) are depicted. Baseline 2 only applied to the Combined_02 model’s predictions, as this model trained on additional data (see Section 2.3.1). (c) The Combined_02 model’s predictions were smoothed utilizing a rolling mean with a given window size (ws). The precision-recall curves were calculated per test species, window size, and dataset. The threshold/cutoff points are marked by circles. The exact parameters and cutoffs used are listed in Section 2.4. The AUPRC baseline (dashed line) is depicted. Flagged sequences were excluded from peak calling and F1, precision and recall calculations (see Section 2.1.2).

## Figure source

https://academic.oup.com/view-large/figure/464175168/vbae074f6.tif